package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class NoArtsInLUException extends Exception {

    public NoArtsInLUException() {
        super(UtilityResources.getString(R.string.no_items_found_message));
    }

}